Subject: SMD: constant velocity or force pulling?

From: Ioana Cozmuta <ioana/at/nas.nasa.gov>
Date: Thu, 30 Oct 2003 19:04:01 -0800 (PST)

Hi CCL-ers,

I would appreciate your advice related to the following matter:

If you were extremely limited in the resources you have but you would have
to run SMD simulations (SMD=steered MD) and you would have to chose
between doing constant velocity pulling or constant force (acceleration)
pulling, which one would you chose and based on which considerations?

Thank you,
Ioana